
.latest-services-2 .section__title-wrapper {
    max-width: 800px;
}

.whats {
    position:fixed;
    left:20px;
    bottom:20px;
    z-index:10000;
    animation: tada 2s infinite;
}
.whats a {
    background-color:#00bf49;
    color:#fff;
    padding:10px 15px;
    border-radius: 50px;
    display: block;
}
.whats a:hover {
    background-color:#13d45d;
}